/*==================================================
* dropdown user account
* ===============================================*/
.dropdown-menu.dropdown-user-account {width:365px;}
.dropdown-menu.dropdown-user-account .account-img-container {
	float:left;
	width:130px;
	margin-bottom:15px;
}
.dropdown-menu.dropdown-user-account .account-img {
	margin:15px 0px 0px 15px;
	border:1px solid #d3d3d3;
	padding:4px;
	background-color:#fefefe;
	width:90px;
	height:90px;
}
.dropdown-menu.dropdown-user-account .account-info {
	float:left;
	width:210px;
	margin-bottom:15px;
}
.dropdown-menu.dropdown-user-account .account-info h3, 
.dropdown-menu.dropdown-user-account .account-info p{margin:15px 0px 0px 10px;}
.dropdown-menu.dropdown-user-account .account-info h3 {
	margin-bottom:-10px;
	font-size: 18px;
	line-height: 27px;
}
.dropdown-menu.dropdown-user-account .account-info p a{
	display:inline-block;
	color:#454545!important;
	margin:0;
	padding:0;
}
.dropdown-menu.dropdown-user-account .account-footer{
	clear:both;
	border-top:1px solid #cccccc;
	background-color:#ededed;
	margin:15px 0px -4px 0px;
	-webkit-border-radius: 0px 0px 4px 4px;
	-moz-border-radius: 0px 0px 4px 4px;
	border-radius: 0px 0px 4px 4px;
}
.dropdown-menu.dropdown-user-account .account-footer .btn {
	display:inline-block;
	clear:none;
	float:left;
	padding: 3px 9px;
	line-height: 18px;
	margin:10px;
}
.dropdown-menu.dropdown-user-account .account-footer .btn-primary,
.dropdown-menu.dropdown-user-account .account-footer .btn-primary:hover,
.dropdown-menu.dropdown-user-account .account-footer .btn-danger,
.dropdown-menu.dropdown-user-account .account-footer .btn-danger:hover {color: #ffffff;}